Bug 182294 - Problem with Matrox Graphics ( mga driver ) on IBM pSeries p620
Problem with Matrox Graphics ( mga driver ) on IBM pSeries p620
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: 182296 182297 182299 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-02-21 12:50 EST by Bilhega, JC
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-26 15:10:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg conf and log (5.94 KB, text/plain)
2006-02-21 12:50 EST, Bilhega, JC
no flags Details

  None (edit)
Description Bilhega, JC 2006-02-21 12:50:24 EST
Description of problem: The graphics mode doesn't start.

How reproducible: try to start X with mga driver

Steps to Reproduce:
1.configure with mga driver

Actual results: image on monitor totally distorted, like monitor out of sync.

Expected results: video normal.

Additional info: IBM pSeries p620 64bits
Comment 1 Bilhega, JC 2006-02-21 12:50:25 EST
Created attachment 124970 [details]
Xorg conf and log
Comment 2 Chris Lumens 2006-02-21 12:57:46 EST
*** Bug 182296 has been marked as a duplicate of this bug. ***
Comment 3 Chris Lumens 2006-02-21 12:57:48 EST
*** Bug 182297 has been marked as a duplicate of this bug. ***
Comment 4 Chris Lumens 2006-02-21 12:59:06 EST
*** Bug 182299 has been marked as a duplicate of this bug. ***
Comment 5 Chris Lumens 2006-07-19 10:32:49 EDT
rhpxl is now using X's autoconfiguration for most parts of the X config file and
startup.  Reassigning.
Comment 6 Matthew Miller 2007-04-06 15:50:28 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Adam Jackson 2007-05-26 15:10:19 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.